.b_menu {
    vertical-align: middle;
    display: block;
    &__user{
        width:36px;
        height:36px;
    }
    &__control {
        z-index: 2;
        width: 24px;
        height: 24px;
        background-image: url(../images/b_menu__control.png);
        display: none;
        font-size: 21px;
        cursor: pointer;
        transition: color 0.3s;
        -webkit-tap-highlight-color: transparent;
        float: left;
        text-align: left;
    }
    &__list {
        @media (min-width: 1001px) {
            display: block !important;
        }
        display:block;
        list-style: none;
        padding: 0;
        float: left;
        -webkit-overflow-scrolling: touch;
        margin:0;
        margin-left: 35px;
        &_right {
            float: right;
            color:#444;
            .b_page__header_transparent &{
                color:#fff;
            }
            .b_page__header_festivals &{
                color:#444;
            }
            .b_page__header_groups &{
                color:#444;
            }
        }
        &_login{
            margin-right:20px;
        }
        &:after {
            display: table;
            content: '';
            clear: both;
        }
    }
    &__listItem {
        float: left;
    }
    &__listItemLink {
        padding: 0 20px;
        color: inherit;
        display: block;
        overflow: hidden;
        position: relative;
        text-decoration: none !important;
        &:hover {
            color: #FFC80A;
        }
        &:focus {
            color: #FFC80A;
        }
    }
    &__listItemText {
        transition:color 0.15s;
        cursor:pointer !important;
        &:hover {
            color: #FFC80A !important;
        }
    }
    &__listItemControls {
    }
    &__Input {
    }
    &__inputHiddenClose {
    }
}

@media (max-width: 1000px) {
    .b_page__header_transparent .b_menu__list_right{
        color:#666666;
    }
    .b_menu__list {
        display:none;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .b_menu__control {
        display:block;
        position: absolute;
        top: 30px;
        right: 16px;
    }
    .b_menu__listItem_searchMobileToTop {
        position: absolute;
        box-shadow: none !important;
        top: 11px;
        z-index: 1;
        left: -1%;
        line-height: 64.4px !important;
    }
    .b_headerSearch {
        float: none !important;
    }
    .b_menu__listItem {
        line-height: 50px !important;
    }
    .b_menu__list {
        color: #666666;
        clear: both;
        overflow-y: auto;
        padding-left: 30px;
        padding-right: 30px;
        margin-left: -40px;
        margin-right: -40px;
        width: 100%;
        background-color: #fff;
        float: none !important;
    }
    .b_menu__listItem {
        text-align: center;
        float: none !important;
        width: 100%;
        line-height: 26px;
        margin: 0;
        padding: 10px;
        box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.06) inset;
    }
    .b_menu__listItemLink {
        font-size: 16px;
    }
    .b_menu__control {
        display: block;
        line-height: inherit;
    }
}